@charset "utf-8";
/*
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
*/
body{
	font: 14px/160% 'メイリオ',Meiryo,arial,helvetica,clean,sans-serif;
	*font-size: small; 
	*font: x-small; 
}

select,input,button,textarea,button {
	font: 99% 'メイリオ',Meiryo,arial,helvetica,clean,sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}